FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2020 PLD Team
$Revision: 1.37 $
Powered by Neo.
Your IP: 35.172.233.2

command 73cec99a-3cea-48c6-a35a-8c98bb5b0211

Status:OK
Source URL:https://buildlogs.pld-linux.org/pld/ac/i686/OK/command,73cec99a-3cea-48c6-a35a-8c98bb5b0211.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2016/04/15 16:48:32

Toc:

  • error 1
  • error: libstdc++-4: no such package
  • error 2
  • error: gcc4-c++: no such package
  • error 3
  • error: gcc-ada: no such package
  • error 4
  • error: compat-libstdc++-3.3: no such package
  • error 5
  • error: libgcj-devel: no such package
  • error 6
  • error: gcc-java: no such package

Content:

error: libstdc++-4: no such package
error: gcc4-c++: no such package
mark gcc-c++-3.3.6-9.i686
Processing dependencies...
gcc-c++-3.3.6-9.i686 marks libstdc++-devel-3.3.6-9.i686 (req gcc-c++ = 5:3.3.6-9)
  libstdc++-devel-3.3.6-9.i686 marks wxWidgets-devel-2.6.2-2.i686 (req libstdc++-devel)
  libstdc++-devel-3.3.6-9.i686 marks dirac-devel-1.0.0-2.i686 (req libstdc++-devel)
  libstdc++-devel-3.3.6-9.i686 marks Firebird-devel-1.5.2.4731-1.i686 (req libstdc++-devel)
  libstdc++-devel-3.3.6-9.i686 marks aspell-devel-0.50.5-6.i686 (req libstdc++-devel)
There are 6 packages to remove (5 marked by dependencies):
R gcc-c++-3.3.6-9.i686
D Firebird-devel-1.5.2.4731-1.i686  aspell-devel-0.50.5-6.i686  
D dirac-devel-1.0.0-2.i686  libstdc++-devel-3.3.6-9.i686  
D wxWidgets-devel-2.6.2-2.i686
This operation will free 20.4MB of disk space.
Running rpm --erase --root / --noorder...
error: gcc-ada: no such package
mark libtool-1.5.26-2.i686
Processing dependencies...
libtool-1.5.26-2.i686 marks apr-devel-1.4.5-2.i686 (req libtool)
  apr-devel-1.4.5-2.i686 marks apr-util-devel-1.3.12-2.i686 (req apr-devel >= 1:1.3.0)
    apr-util-devel-1.3.12-2.i686 marks apache-devel-2.2.31-1.i686 (req apr-util-devel >= 1:1.2)
There are 4 packages to remove (3 marked by dependencies):
R libtool-1.5.26-2.i686
D apache-devel-2.2.31-1.i686  apr-devel-1.4.5-2.i686  
D apr-util-devel-1.3.12-2.i686
This operation will free 3.2MB of disk space.
Running rpm --erase --root / --noorder...
error: compat-libstdc++-3.3: no such package
error: libgcj-devel: no such package
error: gcc-java: no such package
mark fam-libs-2.7.0-6.i686
Processing dependencies...
fam-libs-2.7.0-6.i686 marks glib2-2.16.1-3.i686 (req libfam.so.0)
  glib2-2.16.1-3.i686 marks glib2-devel-2.16.1-3.i686 (req glib2)
    glib2-devel-2.16.1-3.i686 marks pango-devel-1.20.0-1.i686 (req glib2-devel >= 1:2.14.1)
  glib2-2.16.1-3.i686 marks gtk+2-devel-2.12.9-2.i686 (req glib2)
        gtk+2-devel-2.12.9-2.i686 marks libglade2-devel-2.6.0-3.i686 (req gtk+2-devel >= 2:2.6.4)
        gtk+2-devel-2.12.9-2.i686 marks libgnomecanvas-devel-2.14.0-2.i686 (req gtk+2-devel >= 2:2.8.3)
          libglade2-devel-2.6.0-3.i686 marks libbonoboui-devel-2.14.0-4.i686 (req libglade2-devel >= 1:2.4.0)
        gtk+2-devel-2.12.9-2.i686 marks libgnomeui-devel-2.14.1-5.i686 (req gtk+2-devel >= 2:2.8.3)
    glib2-devel-2.16.1-3.i686 marks atk-devel-1.22.0-1.i686 (req glib2-devel >= 1:2.15.6)
    glib2-devel-2.16.1-3.i686 marks libIDL-devel-0.8.7-1.i686 (req glib2-devel >= 1:2.2.0)
    glib2-devel-2.16.1-3.i686 marks ORBit2-devel-2.14.2-1.i686 (req glib2-devel >= 1:2.6.3)
        ORBit2-devel-2.14.2-1.i686 marks GConf2-devel-2.14.0-6.i686 (req ORBit2-devel >= 1:2.14.0)
          GConf2-devel-2.14.0-6.i686 marks gnome-vfs2-devel-2.14.2-1.i686 (req GConf2-devel >= 2.14.0)
          GConf2-devel-2.14.0-6.i686 marks libgnome-devel-2.14.1-3.i686 (req GConf2-devel >= 2.14.0)
        ORBit2-devel-2.14.2-1.i686 marks libbonobo-devel-2.14.0-3.i686 (req ORBit2-devel >= 1:2.14.0)
    glib2-devel-2.16.1-3.i686 marks gnome-keyring-devel-0.4.9-2.i686 (req glib2-devel >= 1:2.6.3)
    glib2-devel-2.16.1-3.i686 marks avahi-glib-devel-0.6.20-7.i686 (req glib2-devel >= 1:2.12.2)
  glib2-2.16.1-3.i686 marks dbus-glib-devel-0.62-7.i686 (req glib2)
    glib2-devel-2.16.1-3.i686 marks enchant-devel-1.2.0-1.i686 (req glib2-devel >= 2.0)
  glib2-2.16.1-3.i686 marks atk-1.22.0-1.i686 (req glib2)
    atk-1.22.0-1.i686 marks gtk+2-2.12.9-2.i686 (req atk)
    atk-1.22.0-1.i686 marks libglade2-2.6.0-3.i686 (req atk)
    atk-1.22.0-1.i686 marks libgnomecanvas-2.14.0-2.i686 (req atk)
    atk-1.22.0-1.i686 marks libbonoboui-2.14.0-4.i686 (req atk)
    atk-1.22.0-1.i686 marks libgnomeui-2.14.1-5.i686 (req atk)
    atk-1.22.0-1.i686 marks GConf2-2.14.0-6.i686 (req atk)
        GConf2-2.14.0-6.i686 marks gnome-vfs2-libs-2.14.2-1.i686 (req GConf2)
        GConf2-2.14.0-6.i686 marks libgnome-2.14.1-3.i686 (req GConf2)
  glib2-2.16.1-3.i686 marks pango-1.20.0-1.i686 (req glib2)
  glib2-2.16.1-3.i686 marks pkgconfig-0.26-4.i686 (req glib2)
  glib2-2.16.1-3.i686 marks libcroco-0.6.1-1.i686 (req glib2)
  glib2-2.16.1-3.i686 marks gettext-devel-0.17-3.i686 (req glib2)
  glib2-2.16.1-3.i686 marks avahi-glib-0.6.20-7.i686 (req glib2)
  glib2-2.16.1-3.i686 marks gnome-keyring-libs-0.4.9-2.i686 (req glib2)
  glib2-2.16.1-3.i686 marks libIDL-0.8.7-1.i686 (req glib2)
  glib2-2.16.1-3.i686 marks ORBit2-2.14.2-1.i686 (req glib2)
      ORBit2-2.14.2-1.i686 marks libbonobo-2.14.0-3.i686 (req ORBit2)
  glib2-2.16.1-3.i686 marks dbus-glib-0.62-7.i686 (req glib2)
  glib2-2.16.1-3.i686 marks enchant-1.2.0-1.i686 (req glib2)
There are 40 packages to remove (39 marked by dependencies):
R fam-libs-2.7.0-6.i686
D GConf2-2.14.0-6.i686  GConf2-devel-2.14.0-6.i686  ORBit2-2.14.2-1.i686  
D ORBit2-devel-2.14.2-1.i686  atk-1.22.0-1.i686  atk-devel-1.22.0-1.i686  
D avahi-glib-0.6.20-7.i686  avahi-glib-devel-0.6.20-7.i686  
D dbus-glib-0.62-7.i686  dbus-glib-devel-0.62-7.i686  
D enchant-1.2.0-1.i686  enchant-devel-1.2.0-1.i686  
D gettext-devel-0.17-3.i686  glib2-2.16.1-3.i686  
D glib2-devel-2.16.1-3.i686  gnome-keyring-devel-0.4.9-2.i686  
D gnome-keyring-libs-0.4.9-2.i686  gnome-vfs2-devel-2.14.2-1.i686  
D gnome-vfs2-libs-2.14.2-1.i686  gtk+2-2.12.9-2.i686  
D gtk+2-devel-2.12.9-2.i686  libIDL-0.8.7-1.i686  
D libIDL-devel-0.8.7-1.i686  libbonobo-2.14.0-3.i686  
D libbonobo-devel-2.14.0-3.i686  libbonoboui-2.14.0-4.i686  
D libbonoboui-devel-2.14.0-4.i686  libcroco-0.6.1-1.i686  
D libglade2-2.6.0-3.i686  libglade2-devel-2.6.0-3.i686  
D libgnome-2.14.1-3.i686  libgnome-devel-2.14.1-3.i686  
D libgnomecanvas-2.14.0-2.i686  libgnomecanvas-devel-2.14.0-2.i686  
D libgnomeui-2.14.1-5.i686  libgnomeui-devel-2.14.1-5.i686  
D pango-1.20.0-1.i686  pango-devel-1.20.0-1.i686  pkgconfig-0.26-4.i686
This operation will free 54.8MB of disk space.
Running rpm --erase --root / --noorder...
Could not remove "/etc/gconf/gconf.xml.defaults/schemas/desktop/gnome/background": Directory not empty

Could not remove "/etc/gconf/gconf.xml.defaults/schemas/desktop/gnome/file-views": Directory not empty

warning: /etc/bonobo-activation/bonobo-activation-config.xml saved as /etc/bonobo-activation/bonobo-activation-config.xml.rpmsave

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-updates::packages.ndir.md...
Retrieving ac-updates::packages.ndir.diff.toc.gz...
..............................done

Retrieving diff::packages.ndir.2016.02.01-13.21.33.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2016.02.01-13.21.33.gz...
..............................done
Loading [pndir]ac-updates...
Applying packages.ndir.2016.02.01-13.21.33.gz...

Retrieving diff::packages.ndir.2016.03.03-10.25.52.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2016.03.03-10.25.52.gz...
Applying packages.ndir.2016.03.03-10.25.52.gz...

Retrieving diff::packages.ndir.2016.03.14-09.27.20.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2016.03.14-09.27.20.gz...
Applying packages.ndir.2016.03.14-09.27.20.gz...

Retrieving diff::packages.ndir.2016.03.28-14.42.38.gz...
Retrieving diff::packages.ndir.dscr.2016.03.28-14.42.38.gz...
Applying packages.ndir.2016.03.28-14.42.38.gz...

Retrieving diff::packages.ndir.2016.04.01-13.22.28.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2016.04.01-13.22.28.gz...
Applying packages.ndir.2016.04.01-13.22.28.gz...

Retrieving diff::packages.ndir.2016.04.01-13.29.15.gz...
Retrieving diff::packages.ndir.dscr.2016.04.01-13.29.15.gz...
Applying packages.ndir.2016.04.01-13.29.15.gz...

Writing /root/.poldek-cache/[...]/packages.ndir.gz...

Retrieving okas::packages.ndir.md...
Retrieving okas::packages.ndir.diff.toc.gz...
Index patches size too big
Retrieving whole index ...
okas is up to date
Loading [pndir]okas...
Loading [dir]ready...
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
20085 packages read
Removed 2 duplicate packages from available set
warn: gcc: ambiguous name
gcc-3.3.6-9.i686: equal version installed, skipped
Nothing to do
Begin-PLD-Builder-Info
Build-Time: user:7.62s sys:1.58s real:57.28s (faults io:6 non-io:148453)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]